Commit 9afc29bf authored by Natanael Copa's avatar Natanael Copa
Browse files

community/virt-manager: fix depends

parent 9d8b1cce
# Maintainer: Leonardo Arena <rnalrd@alpinelinux.org>
pkgname=virt-manager
pkgver=1.4.1
pkgrel=0
pkgrel=1
pkgdesc="GUI for managing virtual machines"
url="http://virt-manager.org/"
arch="noarch"
license="GPL2+"
depends="python2 py-gobject3 gtk+3.0 vte3 py-libxml2 $pkgname-common
_py=py2
depends="python2 $_py-gobject3 gtk+3.0 vte3 py-libxml2 $pkgname-common
libvirt-glib spice-gtk gtk-vnc>=0.5.2-r2 libosinfo
ttf-dejavu gnome-icon-theme dconf"
depends_dev="intltool"
_common_deps="py-libxml2 py-urlgrabber py-ipaddr py-libvirt py-requests"
_common_deps="py-libxml2 py-urlgrabber py-ipaddr $_py-libvirt $_py-requests
$_py-urllib3 $_py-chardet $_py-certifi $_py-idna"
makedepends="$depends_dev grep $_common_deps perl-dev file"
install=
subpackages="$pkgname-doc $pkgname-lang
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment